{
  "itemGroup.bedrockminer_tab": "Bedrock Miner",
  "message.bedrockminer.bedrock_breaker.desc": "Требуется сигнал редстоуна",
  "message.bedrockminer.bedrock_chunk_jei_desc": "Редко можно найти в сундуках крепостей, бастионов и городов Энда или у странствующих торговцев.",
  "block.bedrockminer.bedrock_infused_obsidian": "Обсидиан, пропитанный бедроком",
  "block.bedrockminer.bedrock_infused_stone": "Камень, пропитанный бедроком",
  "block.bedrockminer.bedrock_breaker": "Разрушитель бедрока",
  "block.bedrockminer.bedrock_breaker_on": "Разрушитель бедрока",
  "block.bedrockminer.fake_bedrock": "Бедрок",
  "item.bedrockminer.bedrock_chunk": "Осколок бедрока",
  "item.bedrockminer.bedrock_sword": "Меч из бедрока",
  "item.bedrockminer.bedrock_shovel": "Лопата из бедрока",
  "item.bedrockminer.bedrock_pickaxe": "Кирка из бедрока",
  "item.bedrockminer.bedrock_axe": "Топор из бедрока",
  "item.bedrockminer.bedrock_hoe": "Мотыга из бедрока",
  "item.bedrockminer.bedrock_helmet": "Шлем из бедрока",
  "item.bedrockminer.bedrock_chestplate": "Нагрудник из бедрока",
  "item.bedrockminer.bedrock_leggings": "Поножи из бедрока",
  "item.bedrockminer.bedrock_boots": "Ботинки из бедрока"
}